; Конфигурационый файл меню 
; Файл находится: $moddir/addons/amxmodx/configs/maps.ini

; Добавьте или удалите название карт из этого списка

de_dust
de_dust2
3d_aim_dust2
3d_aim_nuke
de_dust2_2x2_hama
de_dust2x2
de_dust2_long
de_dust2_long_4
de_dust2_long_3
de_inferno
de_inferno_2x2
35hp
35hp_2
awp_dust
awp_india
awp_mapp
cs_assault
cs_assault_mini
cs_backalley
cs_estate
cs_havana
cs_italy
cs_mansion
cs_militia
cs_office
cs_siege
de_airstrip
de_aztec
de_cbble
de_chateau
de_cpl_strike
de_mog
de_nuke
de_omg
de_piranesi
de_prodigy
de_storm
de_survivor
de_torn
de_train
de_vertigo
fy_snow
fy_pool_day

